/* CSS Document */

BODY {
	MARGIN: 0px;
	COLOR: #003466;
	BACKGROUND-REPEAT: repeat;
	font-family: verdana;
	font-size: 11px;
	background-color:#8AA5BD;
}

p {
	COLOR: #003466;
	font-family: verdana;
	font-size: 11px;
}

/*----New CSS For Header/Footer 31 may 06-------*/
.header {  width:60px; float:left; font-family:Verdana; font-weight:bold;  padding-bottom:7px;font-size:10px; text-align:center; text-decoration:none; padding-left:0px; color:#345C7D; }	
.link{color:#345C7D; text-decoration:none;}
.footerlink { font-family:Verdana; font-size:9px; font-weight:bold; padding-top:21px; width:20%; text-align:center; color: #345C7D;}
.footerline{ font-family:Verdana; font-size:10px; font-weight:bold; padding-bottom:7px; width:1px; text-align:center; color: #345C7D;}
.midtext{ font-family:Verdana; font-size:11px; font-weight:bold; color:#DFEADE; text-decoration:none;} 
.copyright{ font-size:9px; font-family:Verdana; color:#DFEADE; padding-bottom:3px; text-align:center;}
/*----New CSS For Header/Footer 31 may 06-------*/

.text {
	COLOR: #003466;
	font-family: verdana;
	font-size: 11px;
}
.error {
	COLOR: #ff0000;
	font-family: verdana;
	font-size: 11px;
}


A {
	TEXT-DECORATION: none;
	font-size: 11px;
	color:#FFFFFF
}
A:link {
	COLOR: #003466;
	font-size: 11px;
}
A:visited {
	COLOR: #003466;
	font-size: 11px;
}
A:active {
	COLOR: #003466;
	font-size: 11px;
}
A:hover {
	COLOR: #F7941C
}

.maintitle,h1	{
			font-weight: bold; font-size: 18px; font-family: "Trebuchet MS",Verdana, verdana, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #277A56;
}
a.maintitle:link	{
			font-weight: bold; font-size: 18px; font-family: "Trebuchet MS",Verdana, verdana, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #277A56;
}
a.maintitle:hover	{
			font-weight: bold; font-size: 18px; font-family: "Trebuchet MS",Verdana, verdana, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #F7941C;
}
a.maintitle:visted	{
			font-weight: bold; font-size: 18px; font-family: "Trebuchet MS",Verdana, verdana, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #277A56;
}

/* Left text */
.whttxt { font-size : 11px; color: #FFFFFF; }
a.whttxt{ color: #FFFFFF; text-decoration: none; }
a.whttxt:hover{ color: #ffffff; text-decoration: none; }
a.whttxt:visited{ color: #ffffff; text-decoration: none; }
.FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
 
.textfiled {
	width: 116px;
	border: 1px #000000;
	color: #A1A9BC;
	background-color: #4D4F58;
	text-align: center;
	height: 15px;
	font-size: 10px;
}

td{
	font-size: 11px;
}

.button_normal {
	BORDER-RIGHT: #5f656b 1px solid;
	BORDER-TOP: #20252a 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BORDER-LEFT: #20252a 1px solid;
	COLOR: #333366;
	BORDER-BOTTOM: #5f656b 1px solid;
	FONT-FAMILY: Arial;
	BACKGROUND-COLOR: #ffffff;
	
}
.style4 {
	color: #CCCCCC;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.whitefooter {
	color: #ffffff;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}
a.whitefooter{ 
	color: #FFFFFF; 
	text-decoration: none; 
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}
a.whitefooter:hover{ 
	color: #FFFFFF; 
	text-decoration: none; 
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}
a.whitefooter:visited{ 
	color: #FFFFFF; 
	text-decoration: none; 
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}

.whitefooter {
	color: #ffffff;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}
a.whitefooter{ 
	color: #FFFFFF; 
	text-decoration: none; 
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}
a.whitefooter:hover{ 
	color: #FFFFFF; 
	text-decoration: none; 
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}
a.whitefooter:visited{ 
	color: #FFFFFF; 
	text-decoration: none; 
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}

.whitefooter {
	color: #ffffff;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}
a.whitefooter{ 
	color: #FFFFFF; 
	text-decoration: none; 
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}
a.whitefooter:hover{ 
	color: #FFFFFF; 
	text-decoration: none; 
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}
a.whitefooter:visited{ 
	color: #FFFFFF; 
	text-decoration: none; 
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold
}
